---
name: review-code
description: Code quality review of a completed task implementation
---

# /{{PREFIX}}:review-code

Read the review-code workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/review_code.md` and follow it.

## Arguments

$ARGUMENTS